跳转到主要内容
GET
JavaScript

授权

Authorization
string
header
必填

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

路径参数

credit_entitlement_id
string
必填

Credit Entitlement ID

customer_id
string
必填

Customer ID

响应

Customer balance details

Response for a customer's credit balance

balance
string
必填
created_at
string<date-time>
必填
credit_entitlement_id
string
必填
customer_id
string
必填
id
string
必填
overage
string
必填
updated_at
string<date-time>
必填
last_transaction_at
string<date-time> | null
最后修改于 2026年4月1日